-module(tup).
-export([summa/3]).
-define(Fun(A,B,C), summa(A,B,C)).
-define(num, 10).

summa(0, B, C) -> B+C;
summa(A, B, C) -> A+B+C.

appl() ->
    A = 3,
    B = 5,
    summa(A, B, 5).

appl2() ->
    ?Fun(1, 2+2, 4).

